This bugzilla service is closed. All entries have been migrated to https://gitlab.com/libeigen/eigen
Bug 587 - Method ArrayBase::cwiseProduct has no documentation
Summary: Method ArrayBase::cwiseProduct has no documentation
Status: RESOLVED WONTFIX
Alias: None
Product: Eigen
Classification: Unclassified
Component: Documentation (show other bugs)
Version: 3.1
Hardware: All All
: Normal minor
Assignee: Nobody
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 3.2
  Show dependency treegraph
 
Reported: 2013-04-14 11:40 UTC by Arnaud Barré
Modified: 2019-12-04 12:15 UTC (History)
3 users (show)



Attachments

Description Arnaud Barré 2013-04-14 11:40:00 UTC
The documentation for this method should exist as it is in the code and because the documentation for the method cwiseQuotient list it.
Comment 1 Gael Guennebaud 2013-06-10 16:50:02 UTC
It is documented there for ArrayBase:

http://eigen.tuxfamily.org/dox-devel/classEigen_1_1ArrayBase.html#a4af6e84f768629f192d6e182a7151f8d

and there for MatrixBase:

http://eigen.tuxfamily.org/dox-devel/classEigen_1_1MatrixBase.html#ae759f49ab64f4d454e591bf610a09156

But you are right for the 3.1 documentation. Since it is properly documented in the source, and the 3.2 is working -> wontfix
Comment 2 Nobody 2019-12-04 12:15:43 UTC
-- GitLab Migration Automatic Message --

This bug has been migrated to gitlab.com's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.com/libeigen/eigen/issues/587.

Note You need to log in before you can comment on or make changes to this bug.